/**重置样式**/
body,form,div,span,ul,ol,li,p,pre,dl,dt,dd,em,a,fieldset,legend,address,label,textarea,select,input,button,figure,table,th,td,b,i{margin:0;padding:0; font-family:"微软雅黑",Arial, Helvetica, sans-serif;}
fieldset,img{border:0;margin:0; padding:0;}
body{margin:0; padding:0;overflow-x: hidden;min-width: 1200px}
h1,h2,h3,h4,h5,h6{margin:0; padding:0;}
ul,li{list-style:none;}
em,i{font-style:normal;}
table{border-collapse:separate;border-spacing:0;}
a{text-decoration:none;color:#000;transition:all 0.5s;}
input,select,img{ vertical-align:middle;}
hr{border:1px solid #333;}
@font-face{
    font-family: 'Berlin Sans FB';
    /*src : url("BRLNSDB.woff.ttf");*/
}
.clear {
    zoom: 1;
}
.clear:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.fl{float:left;}
.fr{float:right;}
.wp{width: 1200px;height: auto;margin:0 auto;}
.header{width: 100%;height: 420px;position: relative;}
.head{width: 100%;height:120px; position: absolute;top: 0px;z-index: 9; }
.top{width:100%;height: 35px;line-height: 35px;overflow: hidden;font-size: 14px;color: #FFF;}
.top a{color: #FFF;margin-left: 10px;}
.menu{width: 100%;height: 60px;background: url("../image/menu-bg.jpg");}
.logo{width: 260px;}
.menu-li{width: 940px;height: 60px;background:#0f5b95; }
.menu-li ul li{width: 117.5px;float:left;height: 48px;font-size: 14px;text-align: center;padding-top: 12px;}
.menu-li ul li a{color: #FFF;display: block;}
.menu-li ul li span{display: block;color: #a5c0d4;font-size: 12px;}
.menu-li ul li.on{background: #0096ff;}
.banner{width: 100%;height: 420px;position: absolute;z-index: 1;top: 0px;}
.head-nav{width:910px;height: 100px;position: absolute; z-index: 5;bottom: 0px;left: 50%;margin-left: -455px;text-align:center;}
.head-nav dl dt{width: 120px;height: 100px;background:#1d3179;display: inline-block; margin: 0px 5px; text-align: center;transition: all 0.5s;}
.head-nav dl dt div{height: 38px;padding-top: 20px;margin-bottom: 5px;}
.head-nav dl dt a{color: #FFF;font-size: 14px;display: block;}
.head-nav dl dt:hover{background: #5d0627;}

.fullwidthbanner-container{
  width:100% !important;
  position:relative;
  padding:0;
  max-height:420px !important;
  overflow:hidden;
}

.fullwidthbanner-container .fullwidthabnner {
  width:100% !important;
  max-height:450px !important;
  position:relative;
}



.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.navbar .bullet:hover,
.tp-bullets.simplebullets.navbar .bullet.selected { 
  background:#e1472f !important; 
}
.tp-leftarrow:hover,
.tp-rightarrow:hover {  
  background-color:#e1472f !important;
 }
/** BULLETS **/
.tp-bullets {
    z-index: 1001;
    position: absolute;
    bottom: 0px;
}

.tp-bullets.simplebullets.round .bullet {
    cursor: pointer;
    position: relative;
    background: #fff;
    width: 188px;
    height: 6px;
    float: left;
    -webkit-transition: background 0.1s linear;
    -moz-transition: color, background 0.1s linear;
    -o-transition: color, background 0.1s linear;
    transition: color, background 0.1s linear;
}


.tp-leftarrow.large {
  z-index: 100;
  cursor: pointer;
  position: relative;
  background: #393939 url("../image/slider-left-arrow.png") no-Repeat;
  width: 42px;
  height: 43px;
  margin-left: 0px;
  margin-top: -21px;
  -webkit-transition: background 0.1s linear;
  -moz-transition: color, background 0.1s linear;
  -o-transition: color, background 0.1s linear;
  transition: color, background 0.1s linear;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);/*增加阴影*/
  /*
  **打开注释，按钮变成圆形的
  border-radius: 20px;  所有角都使用半径为5px的圆角，此属性为CSS3标准属性 
  -moz-border-radius: 20px;  Mozilla浏览器的私有属性 
  -webkit-border-radius: 20px;  Webkit浏览器的私有属性 
  border-radius: 20px 20px 20px 20px; 四个半径值分别是左上角、右上角、右下角和左下角 
  */
}

.tp-rightarrow.large {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: #393939 url("../image/slider-right-arrow.png") no-Repeat 0 0;
    width: 42px;
    height: 43px;
    margin-left: 0;
    margin-top: -21px;
    -webkit-transition: background 0.1s linear;
    -moz-transition: color, background 0.1s linear;
    -o-transition: color, background 0.1s linear;
    transition: color, background 0.1s linear;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);/*增加阴影*/
  /*
  **打开注释，按钮变成圆形的
  border-radius: 20px;  所有角都使用半径为5px的圆角，此属性为CSS3标准属性 
  -moz-border-radius: 20px;  Mozilla浏览器的私有属性 
  -webkit-border-radius: 20px;  Webkit浏览器的私有属性 
  border-radius: 20px 20px 20px 20px; 四个半径值分别是左上角、右上角、右下角和左下角 
  */
}



.tp-bullets.tp-thumbs {
    z-index: 100;
    position: absolute;
    padding: 3px;
    background-color: #fff;
    width: 500px;
    height: 50px;
    margin-top: -50px;
}

.fullwidthbanner-container .tp-thumbs {
    padding: 3px;
}

.tp-bullets.tp-thumbs .tp-mask {
    width: 500px;
    height: 50px;
    overflow: hidden;
    position: relative;
}

.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer {
    width: 5000px;
    position: absolute;
}

.tp-bullets.tp-thumbs .bullet {
    width: 100px;
    height: 50px;
    cursor: pointer;
    overflow: hidden;
    background: none;
    margin: 0;
    float: left;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  /*filter: alpha(opacity=50);  */
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
}

.tp-bullets.tp-thumbs .bullet:hover,
.tp-bullets.tp-thumbs .bullet.selected {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.tp-thumbs img {
    width: 100%;
}

.tp-bannertimer {
    width: 100%;
    height: 10px;
    position: absolute;
    z-index: 200;
    z-index: 5000;
}

.tp-bannertimer.tp-bottom {
    bottom: 0px !important;
    height: 5px;
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .responsive .tp-bullets.tp-thumbs {
        width: 300px !important;
        height: 30px !important;
    }

    .responsive .tp-bullets.tp-thumbs .tp-mask {
        width: 300px !important;
        height: 30px !important;
    }

    .responsive .tp-bullets.tp-thumbs .bullet {
        width: 60px !important;
        height: 30px !important;
    }
}

@media only screen and (min-width: 0px) and (max-width: 479px) {
    .responsive .tp-bullets {
        display: none;
    }

    .responsive .tparrows {
        display: none;
    }
}


.tp-simpleresponsive img {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}

.tp-simpleresponsive a {
    text-decoration: none;
}

.tp-simpleresponsive ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.tp-simpleresponsive >ul >li {
    list-stye: none;
    position: absolute;
    visibility: hidden;
}

.caption.slidelink a div,
.tp-caption.slidelink a div {
    width: 10000px;
    height: 10000px;
}

.tp-loader {
    background: url("../image/loader.gif") no-repeat 10px 10px;
    background-color: #fff;
    margin: -22px -22px;
    top: 50%;
    left: 50%;
    z-index: 10000;
    position: absolute;
    width: 44px;
    height: 44px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.section{margin-top: 50px;overflow:hidden;}
.s1-left{width: 318px;}
.st{line-height: 19px;color: #666;margin-bottom: 20px;}
.st img{float: left;margin-right: 10px;margin-top: 1px;}
.st a{font-size: 13px;float: right;color: #666;}
.st a:hover{color:#f50919; }
.s1-left p{font-size: 13px;margin-top: 10px;color: #666;line-height: 25px;}
.s1-mid{width:475px; margin-left: 35px;}
.s1-mid dl dt{width: 175px; height:130px;float: left; }
.s1-mid dl dt img{width: 100%;height: 100%;}
.s1-mid dl dd{width: 285px;float: left;margin-left: 10px;}
.s1-mid dl dd h3{font-size: 14px;font-weight: normal;}
.s1-mid dl dd h3 a:hover{color:#f50919;}
.s1-mid dl dd article{font-size: 13px; color: #666;margin-top: 5px;line-height: 20px;}
.s1-mid ul li{font-size: 15px;margin-top: 8px;font-size: 14px;color: #666;}
.s1-mid ul li span{float: right;}
.s1-mid ul li i{
    background: url(../image/sjx.png)no-repeat center;
    width: 5px;
    height: 14px;
    margin-right: 10px;color:#1d3179;}
.s1-mid ul li a{color: #666;}
.s1-mid ul li a:hover{color:#f50919; }
.s1-right{width: 342px; height: 325px;background: url("../image/contact.png");}
.wx{text-align: center;margin-top:30px; }
.ct-info{font-size: 14px;color: #FFF;margin-top: 58px;margin-left: 70px;}
.ct-info p{margin-top: 15px;}
.s2{padding: 40px 0px;background: #d0d0d0;}
.s2t{text-align: center;}
.s2t h2{color: #444;margin-bottom: 16px;}
.s2t span{width:85px;height: 3px;background:  #ff0000;display: block;margin: 0 auto;}
.s2t p{font-size: 14px;color: #666;margin-top: 20px; line-height: 25px;}
.s2-list{margin-top: 50px;}
.s2-list dl dt{width: 285px;float: left;}
.s2-list dl dt div{width: 100%;height: 200px;position: relative;margin-bottom: 30px;}
.s2-list dl dt div img{width: 100%;height: 100%; margin-bottom: 30px;position: absolute;z-index: 1;}
.s2-list dl dt div p{width:100%;position: absolute;z-index: 9;text-align: center;top: 75px;}
.s2-list dl dt div p span{display: inline-block;padding: 0px 15px;border:1px solid #FFF;height: 48px;line-height: 48px;min-width: 180px;color: #FFF; font-size: 18px;background: rgba(0,0,0,0.4);transition: all 0.5s;}
.s2-list dl dd{width: 590px;float: left;margin: 0px 20px;}
.s2-list dl dd div{width: 285px;height: 200px;position: relative;float: left;margin-top: 30px;}
.s2-list dl dd div img{width: 100%;height: 100%; margin-bottom: 30px;position: absolute;z-index: 1;}
.s2-list dl dd div p{width:100%;position: absolute;z-index: 9;text-align: center;top: 75px;}
.s2-list dl dd div p span{display: inline-block;padding: 0px 15px;border:1px solid #FFF;height: 48px;line-height: 48px;min-width: 120px;color: #FFF; font-size: 18px;background: rgba(0,0,0,0.4);transition: all 0.5s;}
.s2-list dl dt div p span:hover,.s2-list dl dd div p span:hover{background:#d60a0a; border:1px solid #d60a0a;border-radius: 3px;}
.s3-left{width: 570px;margin-left: 0px;}
.s3-left dl dd{width: 385px;}

.s4{padding: 30px 0px;background: #d0d0d0;}
.s4-right{width:575px; }

.focusBox { position: relative; width: 555px; height: 280px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }
.focusBox .pic img { width: 555px; height: 280px; display: block; }
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
.focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
.focusBox .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
.focusBox .num li.on a,.focusBox .num a:hover{ background:#f60;  }
.link{margin-top: 50px;}
.link h1{text-align: center;color: #555;font-size: 28px;}
.link-line{width:85px;height: 3px;background: #ff0000;margin: 0 auto; }

.picMarquee-left{ width:100%;  overflow:hidden; position:relative; margin-top: 40px; }

.picMarquee-left .bd{ padding:10px;   }
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picMarquee-left .bd ul li .pic{ text-align:center; }
.picMarquee-left .bd ul li .pic img{ width:220px; height:75px; display:block; }


.footer{width: 100%;background:#020b2a;}
#footer{ margin-top: 50px;}
.foot-top{line-height:80px;color: #FFF; font-size: 18px; text-align: center;}
.foot-top b{color: #ff0000;font-size: 32px;font-weight: normal;}
.foot-mid{padding: 30px 0px;border-top: 1px solid #ff0000;border-bottom: 1px solid #ff0000;}
.foot-left{width: 570px;}
.foot-left div a{width: 180px;height: 38px;border:1px solid #ff0000;display: block;color: #FFF;text-align: center;line-height: 38px;margin-left: 20px;margin-top: 10px;transition: all 0.5s;}
.foot-left div a:hover{background: #ff0000;}
.foot-center{width:385px;color: #FFF;}
.foot-center h2{font-weight: normal;}
.foot-center h2 span{font-size: 14px; color:#ff0000; margin-left: 10px;}
.foot-center p{line-height: 30px;font-size: 15px;margin-top: 20px;}
.foot-right{font-size: 14px;color: #FFF;text-align: center;margin-right: 50px;}
.foot-right p{margin-top: 10px;}
.foot-bot{line-height: 50px;color: #FFF;text-align: center;font-size: 14px;}
.foot-bot a{color:#FFF;}
.foot-bot a:hover{color:#ff0000;}
.location{width: 100%;height: 50px;line-height: 50px;font-size: 14px;color: #666;border-bottom: 1px solid #CCC;background:rgb(242, 242, 242) }
.location a{color: #666;}
.main{padding: 40px 0px;background: rgb(242, 242, 242);}
.left{width: 214px;}
.cat{width: 100%;height: 64px; background: #1d3179;text-align: center;line-height: 64px;color: #FFF;font-size: 18px;}
.left dl dt{width: 100%;height: 40px;background:#e8e8e8;text-align: center;line-height: 40px;font-size: 14px; margin-top: 5px;}
.left dl dt a{color: #666;display: block;}
.left dl dt:hover{background:#ff0000; }
.left dl dt:hover a{color: #FFF;}
.left dl dt.on{background:#ff0000; }
.left dl dt.on a{color: #FFF;}
.right{width:960px; }
.pageshow{font-size: 15px;line-height: 30px;color: #555;}
.product ul li{width: 280px;height: 278px;border:1px solid #CCC;padding: 15px;float: left;margin-left: 12px;margin-bottom: 30px;background: #FFF;}
.product ul li img{width: 280px;height: 190px;}
.product ul li h4{font-size: 15px;margin: 6px 0px;}
.product ul li h4 a{color: #555;}
.product ul li h4 a:hover{color: #ff0000;}
.product ul li p{font-size: 12px;color: #666;line-height: 20px;}
.product ul li:nth-child(1),.product ul li:nth-child(4),.product ul li:nth-child(7),.product ul li:nth-child(10){margin-left: 0px;}
.news{padding: 20px;background: #FFF;}
.news ul li{width: 100%;border-bottom: 1px dotted #CCC;padding-bottom: 10px;margin-bottom: 10px;}
.news ul li h4{font-weight: normal;margin-bottom: 6px;}
.news ul li h4 a:hover{color: #ff0000;}
.news ul li article{color: #666;font-size: 13px;margin-top: 6px;line-height: 25px;}
.news ul li span{color: #999;font-size: 13px;}
.content{padding: 20px;background: #FFF;}
.show-tt{text-align: center;border-bottom: 1px solid #EDEDED;padding-bottom: 12px;}
.show-tt h3{font-size: 17px;}
.show-tt p{font-size: 12px;color: #888;margin-top: 15px;}
.show-tt p span{margin-left: 20px;margin-right: 20px;}
.show{font-size: 14px;margin-top: 20px;line-height: 25px;color: #777;}
.show img{max-width: 100%;}
.pageshow table{border:1px solid #CCC;}
.pageshow table tr td{padding:5px;}
.pn{ margin-top:50px; font-size:14px;font-family:"微软雅黑"; color:#666;line-height: 30px;}
.pn a:hover{color:#ff0000; }
/* 分页page样式 style*/
.page{ margin-top:20px; margin-bottom:20px; text-align:center;font-size:13px;}
.page a{  
  border: 1px solid #ccc;
  display: inline;
  padding: 3px 10px 3px 10px;
  margin-right: 5px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  cursor: pointer;
  background: #fff;
  text-decoration:none;
  color:#999;
}
.page a:hover{
  border:1px solid #FF6600; 
  background-color:#FF6600; 
  color:#fff;
}
.page span{
  border: 1px solid #FF6600;
  display: inline;
  padding: 3px 10px 3px 10px;
  margin-right: 5px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background: #FFEEE5;
  color: #FF6600;}
.currPage{
    border:1px solid #FF6600!important;
    background-color:#FF6600!important;
    color:#fff!important;
}